@charset "UTF-8";

html {
	font-size: 90%;
	-webkit-text-size-adjust: none;
}
table {
	border-collapse: collapse;
/*	border-collapse: separate;*/
	border-spacing: 0;
}

caption, th, td {
	font-weight: normal;
	text-align: left;
	vertical-align: top;
}

.contents {
    margin: 0 auto;
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 40px;
    text-align: left;
    width: 1100px;
    padding-top: 10px;
    background-color: #FFFFFF;
}

#contents p {
	padding-bottom: 2em;
	font-size: 1em;
	line-height: 2em;
	color: #595757;
	text-decoration: none;
}
ol, ul {
	list-style: none;
	margin: 0;
	padding: 0;
	border: 0;
/*	outline: 0;*/
}
.clear {
	clear: both;
}
header {
	background-image: url(../img/header-haikei.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 1100px auto;
	width: 1100px;
	height: 165px;
	margin-left: auto;
	margin-right: auto;
	display: block;
	margin-bottom: 0px;
	margin-top: 0px;
}
.rogo {
    width: 350px;
    height: 120px;
    position:absolute;
	top: 45px;
	left: 70px;
	margin: 0 auto;
    z-index: 9999;
}
.haikei-c{
    width: 100%;
    background-color: #F5F5F5;
    float: left;
    margin-bottom: 10px;
}
h1 {
    font-family: "FOT-ロダン Pro DB", sans-serif;
    font-size: 33px;
    margin-right: 0;
    margin-left: 0;
    line-height: 160%;
    margin-bottom: 50px;
    text-align: left;
    text-decoration: none;
    color: #FF5B00;
    background-image: url(../img/h1-img.png);
    background-repeat: no-repeat;
    background-position: 10px center;
    background-size: 120px auto;
    padding-left: 140px;
    padding-top: 55px;
    padding-bottom: 55px;
    padding-right: 10px;
    border-radius: 20px;
    border: 3px solid #FF5B00;
    width: auto;
    margin-top: 30px;
    letter-spacing: 2px;
}
h2 {
    padding-bottom: .5em;
    border-bottom: 1px dotted #FF5B00;
    font-family: "FOT-ロダン Pro DB", sans-serif;
    text-decoration: none;
    font-size: 23px;
    font-weight: normal;
    line-height: 120%;
    text-align: left;
    padding-left: 10px;
    color: #FF5B00;
}
h2:first-letter {
	margin-right: .1em;
	font-size: 1.8em;	
}
h3 {
	position: relative;
	background-color: #FFE7DA;
	padding-top: 9px;
	padding-right: 5px;
	padding-left: 20px;
	padding-bottom: 7px;
	font-size: 15px;
	color: #474747;
	border-radius: 0 10px 10px 0;
	font-family: "FOT-ロダン Pro DB", sans-serif;
	text-decoration: none;
	font-weight: normal;
}
h3:before {
font-family: FontAwesome;
content: "\f041";
display: inline-block;
line-height: 40px;
position: absolute;
padding: 0em;
color: white;
background: #FF5B00;
font-weight: normal;
width: 35px;
text-align: center;
height: 35px;
line-height: 35px;
left: -1.35em;
top: 50%;
-moz-transform: translateY(-50%);
-webkit-transform: translateY(-50%);
-ms-transform: translateY(-50%);
transform: translateY(-50%);
border-radius: 50%;
box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.29);
}
h4{
    color: #fff;
    font-size: 17px;
    position: relative;
    padding-top: 15px;
	padding-right: 5px;
	padding-left: 10px;
	padding-bottom: 15px;
    background: #FF5B00;
    border-radius: 10px;
	font-family: "FOT-ロダン Pro DB", sans-serif;
	text-decoration: none;
	font-weight: normal;
}
h4:before{
        content: "";
        position: absolute;
        top: 100%;
        left: 30px;
        width: 0;
        height: 0;
        border: 8px solid transparent;
        border-top: 8px solid #FF5B00;
}
h5 {
    font-family: "FOT-ロダン Pro DB", sans-serif;
    font-size: 16px;
    font-weight: normal;
    line-height: 150%;
    text-align: left;
    padding-left: 15px;
    color: #353535;
    margin-bottom: 30px;
	width: 650px;
}
.point01{
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 14px;
    text-align: left;
    text-decoration: none;
    line-height: 180%;
    display: block;
    padding: 3%;
    width: 94%;
}
.point02{
    position: relative;/*相対位置*/
    padding: 0.5em 0.5em 0.5em 1.5em;/*アイコン分のスペース*/
    line-height: 1.4;/*行高*/
    color: #3C3C3C;/*文字色*/
}
.point02:before{
    font-family: FontAwesome;/*忘れずに*/
    content: "\f138";/*アイコンのユニコード*/
    position: absolute;/*絶対位置*/
    font-size: 1.2em;/*サイズ*/
    left: 0.1em;/*アイコンの位置*/
    top: 0.3em;/*アイコンの位置*/
    color: #8FC038;
}
.point03{
	font-family: "FOT-ロダン Pro DB", sans-serif;
	font-size: 18px;
	position: relative;/*相対位置*/
	padding-top: 0.3em;
	padding-right: 0.5em;
	padding-left: 1.5em;
	padding-bottom: 0.3em;/*アイコン分のスペース*/
	line-height: 1.4;/*行高*/
	color: #666;/*文字色*/
	margin: 0;
	float: left;
	display: block;
	text-align: left;
	width: auto;
}
.point03:before{ 
	font-family: FontAwesome;/*忘れずに*/
	content: "\f138";/*アイコンのユニコード*/
	position: absolute;/*絶対位置*/
	font-size: 1em;/*サイズ*/
	left: 0.25em;/*アイコンの位置*/
	top: 0.3em;/*アイコンの位置*/
	color:#9BC948;
}
.point04 {
    color: #000000;
    line-height: 1.4;
    padding-top: 0.5em;
    padding-right: 0.5em;
    padding-left: 3em;
    padding-bottom: 0.7em;
    font-family: "FOT-ロダン Pro DB", sans-serif;
    font-size: 15px;
    text-decoration: none;
    display: block;
    padding-bottom: 0.5em;
    background-image: url(../img/check.png);
    background-position: left center;
    background-size: 25px 25px;
    background-repeat: no-repeat;
    margin-left: 20px;
    margin-bottom: 3px;
    margin-top: 3px;
}
.point05{
    padding: 0.25em 0.5em;/*上下 左右の余白*/
    color: #494949;/*文字色*/
    background: transparent;/*背景透明に*/
    border-left: solid 5px #00BFD2;/*左線*/
    font-size: 17px;
    font-family: "FOT-ロダン Pro M", sans-serif;
    font-weight: normal;
    width: 80%;
    display: block;
    margin-bottom: 15px;
}
.point06 {
	font-size: 14px;
	font-family: "FOT-ロダン Pro DB", sans-serif;
}
.waku{
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 12px;
    text-align: left;
    text-decoration: none;
    line-height: 180%;
    display: block;
    width: 95%;
    margin-bottom: 20px;
    padding: 30px;
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-color: #F5F5F5;
    margin-top: 5px;
}
.kakaku-img {
    width: 270px;
    float: left;
    margin-right: 70px;
    margin-top: 0px;
    margin-bottom: 0px;
}
.plan {
    font-family: "FOT-ロダン Pro B", sans-serif;
    font-size: 16px;
    line-height: 200%;
    margin-top: 20px;
    display: block;
    margin-bottom: 0px;
}
.kakaku {
    font-family: "FOT-ロダン Pro B", sans-serif;
    font-size: 2em;
    color: #FF5B00;
    line-height: 150%;
}
.pink_line {
	background:rgba(0, 0, 0, 0) linear-gradient(transparent 60%, #FFDFEF 0%) repeat scroll 0 0;
}
.pink_line_strong {
    font-size: 1.5em;
	background:rgba(0, 0, 0, 0) linear-gradient(transparent 60%, #FFDFEF 0%) repeat scroll 0 0;
}
.blue_line{
	background:rgba(0, 0, 0, 0) linear-gradient(transparent 60%, #BBDCF4 0%) repeat scroll 0 0;
}
#container {
	margin: 0 auto;
	width: 100%;
	padding: 0;
	text-align: center;
}
.photo-box {
    width: 1100px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 0px;
    margin-bottom: 0px;
    background-color: #FFFFFF;
}
.catch {
    position: absolute;
    top: 270px;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 600px;
}
.photo-btn {
    width: 20%;
    height: 300px;
    float: left;
    margin-left: 0px;
    margin-top: 20px;
    padding: 0;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 18px;
    color: #231815;
    text-decoration: none;
    margin-right: 0px;
    margin-bottom: 10px;
}
.photo-btn img {
	width: 100%;
}
.photo-btn a {
	font-size: 16px;
	color: #666;
	text-decoration: none;
	letter-spacing: 3px;
	text-align: center;
}
.photo-btn a:hover {
	opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}

.right-box {
	text-align: left;
	text-decoration: none;
	line-height: 150%;
	font-size: 13px;
	padding-bottom: 100px;
	width: 200px;
	float: right;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 40px;
	margin-right: 0px;
}
.right-box img {
	width: 100%;
}
.right-box p {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	line-height: 150%;
	text-align: left;
	text-decoration: none;
	text-align: justify;
	text-justify: inter-ideograph;
	color: #231815;
	width: 100%;
}
.left-box {
	text-align: left;
	text-decoration: none;
	line-height: 150%;
	font-size: 13px;
	padding-bottom: 100px;
	margin: 0;
	width: 860px;
	float: left;
}
.left-box p {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 14px;
    line-height: 200%;
    text-align: left;
    text-decoration: none;
    text-align: justify;
    text-justify: inter-ideograph;
    color: #231815;
    margin-bottom: 30px;
    display: block;
}
.leed {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	line-height: 200%;
	text-align: left;
	text-decoration: none;
	text-align: left;
	text-justify: inter-ideograph;
	color: #231815;
	display: block;
	margin-bottom: 100px;
	width: 650px;
}
.ribbon_box {
	display: block;
	position: relative;
	margin-top: 15px;
	margin-bottom: 30px;
	background: #f1f1f1;
	width: 45%;
	margin-left: 4%;
	float: left;
	margin-right: 1%;
  }

.ribbon9 {
    display: inline-block;
    position: relative;
    box-sizing: border-box;
    padding: 10px;
    margin: 0 0 0 -20px;
    width: calc(100% + 20px);
    font-size: 18px;
    color: white;
    background-color: #00BFD2;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
    font-family: "FOT-ロダン Pro DB", sans-serif;
    font-weight: normal;
}

.ribbon9:before {
    position: absolute;
    content: '';
    top: 100%;
    left: 0;
    border: none;
    border-bottom: solid 15px transparent;
    border-right: solid 20px #00AFC0;
}
.kaisyuhin {
    width: 650px;
    margin-top: 30px;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
}
.kaisyuhin tr{
}
.kaisyuhin tr th {
    width: 30%;
    text-align: left;
    font-weight: normal;
    font-size: 14px;
    padding-top: 7px;
    padding-bottom: 7px;
    padding-left: 2%;
    padding-right: 3%;
    font-family: "FOT-ロダン Pro DB", sans-serif;
    text-decoration: none;
    background-color: #FAFAFA;
    vertical-align: middle;
    border: 1px solid #A1A1A1;
}
.kaisyuhin tr td {
    text-align: left;
    font-weight: normal;
    font-size: 14px;
    padding-top: 7px;
    padding-bottom: 7px;
    padding-left: 3%;
    padding-right: 1%;
    font-family: "FOT-ロダン Pro M", sans-serif;
    line-height: 200%;
    display: table-cell;
    border: 1px solid #A1A1A1;
}
.profile-img{
	width: 300px;
	height: 200px;
	float: left;
	margin-right: 20px;
	margin-bottom: 15px;
}
nayami {
    background-image: url(../img/komatta-img.png);
    background-position: 80% bottom;
    background-size: 180px auto;
    background-repeat: no-repeat;
    padding-bottom: 30px;
    display: block;
    margin-bottom: 20px;
}
.toiawase {
    width: 60%;
    margin-top: 30px;
    margin-bottom: 30px;
}
.toiawase img {
	width: 100%;
	padding: 0;
	margin: 0;
}
.toiawase a {
}
.toiawase a:hover {
	opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}

.main-box2 {
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	text-decoration: none;
	margin-top: 30px;
	margin-bottom: 50px;
}
.l-box {
	width: 420px;
	float: left;
	margin-right: 40px;
}
#footer a:link {
	text-decoration: none;
}
p .point01 a {
	color: #E64290;
}
.footer-menu li a {
	color: #231815;
}
#footer {
    margin-top: 5px;
    border-top-color: #666666;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 11px;
    line-height: 1.5em;
    color: #000000;
    padding-top: 40px;
    padding-right: 0px;
    padding-left: 0px;
    margin-left: auto;
    margin-right: auto;
    height: auto;
    background-repeat: no-repeat;
    background-position: right 0 bottom 0;
    margin-bottom: 0px;
    background-color: #F2F2F2;
    padding-bottom: 20px;
    text-decoration: none;
    width: 100%;
    min-width: 1100px;
    text-align: center;
    float: left;
}
#under {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 12px;
    line-height: 1.5em;
    font-weight: normal;
    color: #000;
    width: 1100px;
    margin-top: 0;
    margin-bottom: 0;
    padding: 0;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
.f-box {
    width: 60%;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    text-decoration: none;
    text-align: center;
    line-height: 180%;
    font-size: 12px;
    padding-right: 10px;
    padding-left: 10px;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    float: none;
}
#footer-rogo {
    padding: 0;
    width: 200px;
    margin-bottom: 10px;
    margin-right: auto;
    margin-left: auto;
}
#under .f-box p {
    margin-top: 0px;
    margin-left: 0px;
}
.f-box p a {
    margin-top: 0px;
    margin-left: 0px;
    color: #000000;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    text-decoration: none;
    font-weight: bold;
    line-height: 200%;
    font-size: 15px;
}
#footer #under .footer-menu {
    margin-bottom: 30px;
    margin-top: 20px;
    display: table;
    color: #000000;
    margin-left: auto;
    margin-right: auto;
    width: auto;
    float: none;
}
#under .footer-menu li {
    float: left;
    text-align: left;
    text-decoration: none;
    list-style-type: none;
    padding-right: 15px;
    margin-top: 10px;
    margin-bottom: 5px;
    padding-bottom: 0px;
    margin-left: 15px;
    margin-right: 0px;
    font-size: 11px;
    letter-spacing: 0.2em;
}
#under .footer-menu li:hover {
	text-decoration: underline;
}
#under .footer-menu li:last-child {
	list-style: none;
	border: 0;
	float: left;
}

@media only screen and (max-width: 768px) {
body{
	padding:0;
}
.rogo {
    width: 50%;
    height: 60px;
    position: absolute;
    left: 0px;
    margin: 0 auto;
    top: 6%;
    z-index: -100;
    right: 90%;
    bottom: auto;
}
header {
    background-image:none;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 0px auto;
    height: 0px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-bottom: 0px;
    margin-top: 0px;
    width: 0px;
}
.contents {
    margin: 0 auto;
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 30px;
    text-align: left;
    width: 100%;
    padding-top: 10px;
    background-color: #FFFFFF;
}
#menuList ul .rogo {
	width: none;
}
ul .rogo a{
	width: none;
}
nayami {
    background-image: url(../img/komatta-img.png);
    background-position: left top;
    background-size: 40% auto;
    background-repeat: no-repeat;
	padding-top: 55%;
    padding-bottom: 0px;
    display: block;
    margin-bottom: 20px;
}
h1 {
    font-family: "FOT-ロダン Pro B", sans-serif;
    font-size: 20px;
    padding: 0;
    margin-top: 0;
    margin-right: 0;
    margin-left: 0;
    line-height: 160%;
    margin-bottom: 15px;
    text-align: left;
    
    text-decoration: none;
    color: #FF5B00;
}
h1 {
	width: auto;
    font-size: 20px;
    background-position: 10px center;
    background-size: 80px auto;
    padding-left: 100px;
    padding-top: 35px;
    padding-bottom: 35px;
    padding-right: 10px;
    margin-top: 0px;
	margin-bottom: 30px;
    letter-spacing: 2px;
}
h2 {
    padding-bottom: .5em;
    border-bottom: 1px dotted #FF5B00;
    font-family: "FOT-ロダン Pro DB", sans-serif;
    text-decoration: none;
    font-size: 20px;
    font-weight: normal;
    line-height: 120%;
    text-align: left;
    padding-left: 5px;
    color: #FF5B00;
}
h2:first-letter {
	margin-right: .1em;
	font-size: 1.8em;
	
}
h3 {
    padding-top: 9px;
    padding-right: 5px;
    padding-left: 20px;
    padding-bottom: 7px;
    font-size: 15px;
    color: #474747;
    margin-left: 20px;
}
h3:before {
left: -1.5em;
}
h4{
    font-size: 15px;
    position: relative;
    padding-top: 13px;
	padding-bottom: 13px;
}
h5 {
    font-size: 13px;
    margin:0;
	padding: 0;
	width: 100%;
}
.point01{
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 13px;
    text-align: left;
    text-decoration: none;
    line-height: 180%;
    display: block;
    padding: 3%;
    width: 94%;
}
.point02{
    position: relative;/*相対位置*/
    padding: 0.5em 0.5em 0.5em 1.5em;/*アイコン分のスペース*/
    line-height: 1.4;/*行高*/
    color: #3C3C3C;/*文字色*/
}
.point02:before{
    font-family: FontAwesome;/*忘れずに*/
    content: "\f138";/*アイコンのユニコード*/
    position: absolute;/*絶対位置*/
    font-size: 1.2em;/*サイズ*/
    left: 0.1em;/*アイコンの位置*/
    top: 0.3em;/*アイコンの位置*/
    color: #8FC038;
}
.point03{
	font-family: "FOT-ロダン Pro DB", sans-serif;
	font-size: 18px;
	position: relative;/*相対位置*/
	padding-top: 0.3em;
	padding-right: 0.5em;
	padding-left: 1.5em;
	padding-bottom: 0.3em;/*アイコン分のスペース*/
	line-height: 1.4;/*行高*/
	color: #666;/*文字色*/
	margin: 0;
	float: left;
	display: block;
	text-align: left;
	width: auto;
}
.point03:before{ 
	font-family: FontAwesome;/*忘れずに*/
	content: "\f138";/*アイコンのユニコード*/
	position: absolute;/*絶対位置*/
	font-size: 1em;/*サイズ*/
	left: 0.25em;/*アイコンの位置*/
	top: 0.3em;/*アイコンの位置*/
	color:#9BC948;
}
.point04 {
    color: #000000;
    line-height: 1.4;
    padding-top: 0.5em;
    padding-right: 0.5em;
    padding-left: 2.5em;
    padding-bottom: 0.7em;
    font-family: "FOT-ロダン Pro DB", sans-serif;
    font-size: 12px;
    text-decoration: none;
    display: block;
    padding-bottom: 0.5em;
    background-image: url(../img/check.png);
    background-position: left center;
    background-size: 20px 20px;
    background-repeat: no-repeat;
    margin-left: 0px;
    margin-bottom: 10px;
    margin-top: 3px;
}
.point05{
    font-size: 14px;
    width: 80%;
}
.point06 {
	font-size: 12px;
	font-family: "FOT-ロダン Pro DB", sans-serif;
	font-weight: bold;
}
.waku{
    width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.kakaku-img {
    width: 80%;
    max-width: 350px;
    float: none;
    margin-left: 0;
    margin-right: 20%;
    margin-bottom: 25px;
    display: block;
}
.plan {
    font-size: 17px;
    margin-top: 0px;
}
.kakaku {
    font-size: 1.5em;
}
.haikei-c{
    width: 100%;
    background-color: #F5F5F5;
    float: left;
    margin-bottom: 10px;
    display: inline-block;
}
.left-box {
    text-align: left;
    text-decoration: none;
    line-height: 150%;
    font-size: 13px;
    padding-bottom: 50px;
    margin-top: auto;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: auto;
    width: 94%;
    float: none;
}
.left-box p {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 13px;
    line-height: 180%;
    text-align: left;
    text-decoration: none;
    text-align: justify;
    text-justify: inter-ideograph;
    color: #231815;
    margin-bottom: 30px;
    display: block;
}
.leed {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	line-height: 180%;
	text-align: left;
	text-decoration: none;
	text-align: left;
	text-justify: inter-ideograph;
	color: #231815;
	display: block;
	margin-bottom: 50px;
	width: 100%;
}
.right-box {
    text-align: left;
    text-decoration: none;
    line-height: 150%;
    font-size: 13px;
    padding-bottom: 100px;
    width: 94%;
    float: none;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: auto;
    margin-right: auto;
}
.right-box img {
	width: 100%;
}
.right-box p {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	line-height: 150%;
	text-align: left;
	text-decoration: none;
	text-align: justify;
	text-justify: inter-ideograph;
	color: #231815;
	width: 100%;
}
.photo-box {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center;
    text-decoration: none;
	background-color: #F5F5F5;
}
.photo-btn {
    width: 48%;
    height: auto;
    margin-left: 1%;
    margin-right: 1%;
    padding: 0;
    border: 0;
    margin-bottom: 0px;
    display: block;
    float: left;
}
.photo-btn a img {
	width: 100%;
}
.ribbon_box {
	display: block;
	position: relative;
	margin-top: 15px;
	margin-bottom: 20px;
	background: #f1f1f1;
	width: 95%;
	margin-left: 4%;
	float: left;
	margin-right: 1%;
  }

.ribbon9 {
    display: inline-block;
    position: relative;
    box-sizing: border-box;
    padding: 10px;
    margin: 0 0 0 -20px;
    width: calc(100% + 20px);
    font-size: 18px;
    color: white;
    background-color: #00BFD2;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
    font-family: "FOT-ロダン Pro DB", sans-serif;
    font-weight: normal;
}

.ribbon9:before {
    position: absolute;
    content: '';
    top: 100%;
    left: 0;
    border: none;
    border-bottom: solid 15px transparent;
    border-right: solid 20px #00AFC0;
}
.hvr-fade{
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    float: none;
}
.kaisyuhin {
    width: 100%;
	border-left: 1px solid #A1A1A1;
    border-right: 1px solid #A1A1A1;
    border-bottom: none;
    border-top: 1px solid #A1A1A1;
}
.kaisyuhin tr th {
    width: 94%;
    font-size: 12px;
    padding-top: 5px;
    padding-left: 3%;
    padding-bottom: 5px;
    padding-right: 3%;
    display: block;
    border-left: none;
    border-right: none;
    border-bottom: 1px solid #A1A1A1;
    border-top: none;
}
.kaisyuhin tr td {
    width: 94%;
    font-size: 12px;
    padding-top: 10px;
    padding-left: 3%;
    padding-bottom: 10px;
    padding-right: 3%;
    display: block;
	border: none;
	border-left: none;
    border-right: none;
    border-bottom: 1px solid #A1A1A1;
    border-top: none;
}
.toiawase {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    margin-bottom: 30px;
}
#under {
	font-size: 10px;
	line-height: 1.5em;
	font-weight: normal;
	color: #666;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
	width: 98%;
	display: block;
	margin-right: 1%;
	margin-left: 1%;
}
#footer {
	width: 100%;
	min-width: 0;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #666666;
	clear: both;
	font-size: 9px;
	line-height: 1.5em;
	font-weight: 400;
	letter-spacing: 0.2em;
	padding-top: 50px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	margin-top: 3px;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	overflow: hidden;
	text-align: center;
}
.f-box {
    width: 80%;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    text-decoration: none;
    text-align: center;
    line-height: 180%;
    font-size: 12px;
    padding-right: 10px;
    padding-left: 10px;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    float: none;
}
#footer #under .footer-menu {
	width: 100%;
	padding: 0;
	display: block;
	float: left;
}
#footer #under .footer-menu li {
    width: 100%;
    float: left;
    text-align: left;
    text-decoration: none;
    list-style-type: none;
    padding-right: 15px;
    margin-top: 10px;
    margin-bottom: 0px;
    padding-bottom: 0px;
    margin-left: 5px;
    margin-right: 0px;
    font-size: 11px;
    letter-spacing: 0.2em;
    padding-left: 10px;
    padding-top: 0px;
}

}
